Subject: Fwd: 17978013; Broker-UK; BBC Radio 2 Live; 09/09/2018; tickets issue
From: Ashwinee Latchayya <[email-masked]>
To: Anurag Pradhan <[email-masked]>
Cc: Shilpa Ranga <[email-masked]>
Date: Fri, 28 Sep 2018 12:40:20 +0530 (IST)

Hi Anurag, 

Surwain is following up this case where he needs to call the buyer according to his cian. 

Can you reassign this case to him please. 

Kind Regards, 
Ashwinee 

From: "Shilpa Ranga" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 28 September, 2018 12:04:26 
Subject: 17978013; Broker-UK; BBC Radio 2 Live; 09/09/2018; tickets issue 

Hello Ashwinee, 

Please reassign this case to surwain. 

shilpa.ranga 
CSR Comment : Buyer - Can I cancel - I am concerned I will not receive these tickets in time for the event 27/09/18 06:13 (1 day 0 hours ago) 

Subject: CSL Follow-Up 

...Less 

Follow Up - C:Email - Buyer - i had issues at the courier point 
I:State : Pending Seller Payment; When: 17 day(s), 20 hours ago; buyer had issues at the courier pickup point; agent surwain asked the buyer to give phone details 
A: flagged the case to fs .ashwinee to reassign the case to surwain 
N: follow up 
Follow Up set for: 28/09/2018 06:13:50